X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

1 password is not compatible with firefox 6, how do I revert to firefox 5?

Veröffentlicht

After I installed Firefox 6, 1 password icon was not in the toolbar. Then I learned that 1Password is not compatible with Firefox 6.

http://help.agilebits.com/1Password3/firefox.html

After I installed Firefox 6, 1 password icon was not in the toolbar. Then I learned that 1Password is not compatible with Firefox 6. http://help.agilebits.com/1Password3/firefox.html

Ausgewählte Lösung

There is a new version of the 1Password extension that is available for Firefox 6. Click this link for details:

http://blog.agilebits.com/2011/08/the-new-1password-extension-is-now-ready-for-firefox-6/

Diese Antwort im Kontext lesen 1

Mehr Details zum System

Das begann, als…

when I downloaded firefox 6

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3

Weitere Informationen

Matt Brubeck 145 Lösungen 1390 Antworten
Veröffentlicht

Ausgewählte Lösung

There is a new version of the 1Password extension that is available for Firefox 6. Click this link for details:

http://blog.agilebits.com/2011/08/the-new-1password-extension-is-now-ready-for-firefox-6/

There is a new version of the 1Password extension that is available for Firefox 6. Click this link for details: http://blog.agilebits.com/2011/08/the-new-1password-extension-is-now-ready-for-firefox-6/
Veröffentlicht

Fragesteller

Thank you, that worked!

Thank you, that worked!
miven 0 Lösungen 2 Antworten
Veröffentlicht

worked for me too - thanks

worked for me too - thanks
Dan Warne 0 Lösungen 4 Antworten
Veröffentlicht

For anyone who doesn't like the new style 1Password extension, you can get an old-style one that's still compatible with Firefox 6 here:

http://aws.cachefly.net/dist/1P/mac/ff/legacy_firefox6@1password.com.xpi

For anyone who doesn't like the new style 1Password extension, you can get an old-style one that's still compatible with Firefox 6 here: http://aws.cachefly.net/dist/1P/mac/ff/legacy_firefox6@1password.com.xpi